body{
    overflow: hidden;
    font-family: 'software_tester_7regular';
    background-image: url("images/back.jpg");
    background-size: cover;
  }
  
  .container{
    width: 1280px;
    margin: auto;
    cursor: pointer;
  }
  
  #timer{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
  }
  
  #timer h1{
    user-select: none;
    color: #fff;
    font-size: 8vw;
  }
  
  @media(max-width:1280px){
    .container{
      width: 95%;
    }
  }
  
  @media(max-width:768px){
    #timer h1{
      font-size: 4rem;
    }
  }
  
  @media(max-width:480px){
    #timer h1{
      font-size: 3.5rem;
    }
  }
  
  @media(max-width:320px){
    #timer h1{
      font-size: 3rem;
    }
  }
  